var _width = $(window).width();
if(_width >= 1200){
    var myswiper = new Swiper('.swiper-shop-show-right', {
        direction: 'vertical',
        slidesPerView: 3,
        spaceBetween: 15,
        loop: true,
        mousewheel: true,
        navigation: {
            nextEl: '.swiper-shop-show-right-next',
            prevEl: '.swiper-shop-show-right-prev',
        },
        lazy: true,
    });
}else{
    var myswiper = new Swiper('.swiper-shop-show-right', {
        slidesPerView: 5,
        spaceBetween: 15,
        loop: true,
        mousewheel: true,
        breakpointsInverse: true,
        breakpoints: {
            320: {slidesPerView: 1},
            480: {slidesPerView: 2},
            768: {slidesPerView: 3},
            992: {slidesPerView: 5},
            1200: {slidesPerView: 4},
        },
        navigation: {
            nextEl: '.swiper-shop-show-right-next',
            prevEl: '.swiper-shop-show-right-prev',
        },
        lazy: true,
    });
};